Subject: Re: NEWTEK FTP SITE
From: James Brooks <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 1995 15:24:15 -0500 (EST)

On Sat, 11 Feb 1995, Wayne Wymore wrote:

> On Thu, 9 Feb 1995 [email-masked] wrote:
> 
> > > Pardon me, I'm new to here, but New Tek has a FTP site?
> > > What would its address be? Many thanks.
> 
>  FTP.NEWTEK.COM was given as the answer...
> 
>  but no mention made of login process... I tried anonymous and got
>  logged out, does anyone know the right way?
> 
> Thanks!
> [email-masked]
> 

I have tried it yesterday and today and it works just fine with me when 
logged in anonymous.  Don't know what the problem is.

Sorry

Alex

 ---------------------------------------------------------------
James "Alex" Brooks              Amiga 4000/040/28MHz 20MB RAM
Lightwave 3.5 / Imagine 3.0      VideoToaster 4000 3.1
Sysquest 3.5" 270MB		 Bernoulli 90Pro
NEC 3xp Triple Speed CDROM       Warp Engine 4028
Epson ES-600C Scanner            E-Mail: [email-masked]
--------------------------------------------------------------